///////////////////////////////////////////////////////////////////////
//								Lang en
//						Synthax : Code	Translate
///////////////////////////////////////////////////////////////////////
SEARCH_STRING	Search term
LOADING_STRING	Loading ...
OBTAIN_POINT_STRING	Obtain
PLAYER_DATA_STRING	Player data
HOME_STRING	Welcome
NEW_ITEMS_LABEL	New entries
CHOOSE_SERVER_LABEL	Choice of server
SELECT_SERVER_LABEL	Select server
CHOOSE_CHARACTER_LABEL	Choice of character
NO_CHARACTER_LABEL	None selected
SAVE_LABEL	Save
PARAM_LABEL	Settings
SERVER_LABEL	Server
CHAR_LABEL	Character
DISPLAY_LABEL	Display
FAQ_LABEL	FAQ - Frequently Asked Questions
FAQ_TEXT	Here you'll find answers to the most frequently asked questions.
MYSQL_ERROR	Error connection to the database, check the connection information

WARRIOR_LABEL	Warrior
ASSASSIN_LABEL	Ninja
SURA_LABEL	Sura
SHAMANE_LABEL	Shaman

KEYWORD_SEARCH_LABEL	Search keyword

COUNT_LABEL	Unit(s)
PRICE_LABEL	Cost
BUY_LABEL	Purchase
BUY_SUGGESTION_LABEL	Purchasing Suggestions
BUY_SUCCESS_LABEL	Purchase process completed
BUY_SUCCESS_TEXT_LABEL	This item has been added to your account successfully.
RETURN_TO_ITEM_LABEL	Back to item
SECOND_MONEY_GIVE_LABEL	By buying this item you will receive
DISCOUNT_LABEL	Your Discount
SAVE_MONEY_LABEL	You Save

MY_LAST_BUY_LABEL	My purchases
ITEM_BUY_THE_LABEL	Purchased the items
FOR_LABEL	for
MORE_INFORMATION_LABEL	More information
DETAIL_LABEL	Infos

BUY_ERROR_LABEL	An error occured when buying .
BUY_ERROR_TEXT_LABEL	You may not have be enough credits to purchase this object or your inventory is full, otherwise try later.

ERROR_LABEL	Error
ERROR_TEXT_LABEL	An error has occurred .

LAST_30_BUY_LABEL	Shopping last 30 days
ADMIN_LABEL	administration
ADMIN_TEXT_LABEL	You can modify all settings iShop here .

ADD_CAT_LABEL	Add category
ADD_CAT_TEXT_LABEL	To add a category enter the name and category type
ADD_CAT_SUCCESS_LABEL	Category added successfully
ADD_CAT_FAIL_LABEL	Error creating the category
MODIFY_CAT_LABEL	Edit Category
MODIFY_CAT_TEXT_LABEL	To edit a category, select the category to edit
MODIFY_CAT_SUCCESS_LABEL	Category successfully modified
MODIFY_CAT_FAIL_LABEL	Error when changing the category
CAT_NAME_LABEL	Category Name
CAT_TYPE_LABEL	Type of Class
ADD_ITEM_LABEL	Add item
ADD_ITEM_TEXT_LABEL	To add an item, start by typing VNUM
CREATE_LABEL	Create
MODIFY_LABEL	Change
ADD_LABEL	Add
MODIFY_ITEM_LABEL	Edit item
MODIFY_ITEM_TEXT_LABEL	For edit an item, select it

ITEM_LABEL	Items
NAME_LABEL	Name
STACK_ITEM_LABEL	Stackable item
NO_LABEL	No
YES_LABEL	Yes
CATEGORIE_LABEL	Category
TYPE_LABEL	Type
MALE_LABEL	Man
FEMALE_LABEL	Woman
VERIFY_VNUM_LABEL	Check VNUM
SEXE_RESTRICTION_LABEL	Restriction by sex
RACE_RESTRICTION_LABEL	Restriction by race
LEVEL_RESTRICTION_LABEL	Minimum level restriction
VNUM_LABEL	Vnum
PRICE_COUNT_LABEL	Price / Number
IMAGE_URL_LABEL	Image URL

ITEM_TIME_LABEL	Object with time
ITEM_TIME_INPUT_LABEL	If yes, how long ?
SECOND_LABEL	Seconds
MINUTE_LABEL	Minutes
HOUR_LABEL	Hours
DAY_LABEL	Days

SOCKET_TIME_LABEL	Socket time
DESCRIPTION_LABEL	Description
DESCRIPTION_BIG_LABEL	Large description

ITEM_ADD_SUCCESS_LABEL	Item successfully added
ITEM_ADD_FAIL_LABEL	Error , check the information

ITEM_MODIFY_SUCCESS_LABEL	Subject changed successfully
ITEM_MODIFY_FAIL_LABEL	Error , check the information

ADD_ITEM_LABEL	Add object

COSTUME_BONUS_LABEL	Bonus costume ?
ITEM_VISIBLE_LABEL	Item visible on itemshop ?
ACCOUNT_BONUS_LABEL	Account bonus